The regex-compat package

[Tags: bsd3, library]

One module layer over regex-posix to replace Text.Regex


Properties

Versions0.71, 0.71.0.1, 0.90, 0.91, 0.92, 0.93.1, 0.95.1
Dependenciesbase (<3.0), regex-base (>=0.93), regex-posix (>=0.95.1) or
array, base (>=3.0), regex-base (>=0.93), regex-posix (>=0.95.1)
LicenseBSD3
CopyrightCopyright (c) 2006, Christopher Kuklewicz
AuthorChristopher Kuklewicz
MaintainerTextRegexLazy@personal.mightyreason.com
StabilitySeems to work, passes a few tests
CategoryText
Home pagehttp://sourceforge.net/projects/lazy-regex
Upload dateMon May 9 18:01:58 UTC 2011
Uploaded byChrisKuklewicz
DistributionsDebian:0.95.1, Fedora:0.95.1, FreeBSD:0.95.1, NixOS:0.95.1
Downloads14684 total (2379 in last 30 days)

Modules

Flags

NameDescriptionDefault
newbaseChoose base >= 4Enabled
splitbaseChoose the new smaller, split-up base package.Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees